# NWChem NO2 doublet ROHF single point energy

from chemsh       import *
from chemsh.utils import testutils

no2 = Fragment(coords="no2.cjson")

nwchem = NWChem(frag=no2, method="hf", basis="3-21g", scftype="rohf", mult=2)

sp = SP(theory=nwchem, gradients=True)
sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell
eref = -202.83588297

testutils.validate(ecalc, eref)
